<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#d9001b" />
    <stroke android:width="1dip" android:color="#d9001b" />
    <corners android:topLeftRadius="500dp"
        android:topRightRadius="500dp"
        android:bottomRightRadius="500dp"
        android:bottomLeftRadius="500dp"/>
</shape>